/*---- Alterações Andreia - tela semelhante à do SSO ----*/

html {font-size: 16px;}

form {height: 100%;}

body { background-color: hsl(180, 4%, 95%);	color: hsl(200, 19%, 18%); font-size: 0.875rem; line-height: 1.5; margin: 0; padding: 1em; font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;}

.container { margin-right: auto; margin-left: auto;	margin-top: calc(50vh - 200px); /*  = metade da altura */	height: 400px;	width: 750px;}

h1 { font-size: 2.5em; font-weight: 400; line-height: 1.1; margin-bottom: 0.5rem; margin-top: 0; display: inline-block;}

label {width: 144px;display: inline-block;}

input{ padding: .5em; width: 18em;}


.card {	background-color: hsl(0, 0%, 100%);	padding: 1.3rem !important;	float: left; box-sizing: border-box;}
.card ::after { clear: both;}
.card-logo { width: 40%; background-color: hsl(208, 56%, 48%);	border: 1px solid hsl(208, 56%, 48%);	 height: 100%;}
.card-login { width: 60%; border: 1px solid hsl(198, 16%, 84%); height: 100%;}
.card-block { padding: 0 0.25rem;}


.logo {background: url("images/logo.png") no-repeat center; background-size: contain; height: 100%; max-width: 200px; width: 100%; margin: auto;}

.helpico { float: right;    height: 40px; width: 40px; background: url(images/ico_help.png) no-repeat center;}

.text-muted { color: hsl(200, 15%, 73%) !important;}


.input-group-addon {  background-color: hsl(198, 16%, 84%);  border: 1px solid hsla(0, 0%, 0%, 0.15);   border-right: none; }
.input-group-addon > div {padding: .5em 1em;}
.input-group .form-control, .input-group-addon { display: table-cell;}
.input-group {  border-collapse: separate; display: table;  width: 100%;  margin-bottom: 1em;}


.btn { border: 1px solid hsl(208, 56%, 48%); cursor: pointer; transition: all 0.2s ease-in-out 0s; color: hsl(0, 0%, 100%); font-size: 0.875rem; padding: 0.5rem 1rem; text-align: center; background-color: hsl(208, 56%, 48%); width: 100px; margin-right: 1em;}
.btn:hover {background-color: hsl(208, 56%, 40%);}

.icon-user{ background: url(images/ico_user.png) no-repeat center;}
.icon-lock{ background: url(images/ico_senha_atual.png) no-repeat center;}
.icon-new-lock{ background: url(images/ico_nova_senha.png) no-repeat center;}
.icon-new-lock-ok{ background: url(images/ico_confirma_senha.png) no-repeat center;}


@media (max-width: 750px) {
	.container {width: 100%; height: 443px; margin-top: calc(50vh - 400px);	}	    
    .btn { width: 100%;}	    
    .card { padding: 5px !important;}
	.card-logo { width: 100%; height: 30px;}
    .card-login { width: 100%;}	
}